
/* collection discovery */
prm-collection-gallery-header .collection-header-inner.has-transparent-topbar{
    margin-top: 0;
    padding-top: 1.5em;
    background-color: #a8322d;
    background-image: url('../img/keyvisual.svg');
    background-position: center center;
    background-repeat: no-repeat;
}
/* :before is inserted on level 2/3 */
/*
prm-collection-gallery-header .collection-header-inner.has-transparent-topbar:before{
}
*/
.collection-header-inner prm-collection-navigation-breadcrumbs-item a{
    color: #FFF!important;
}
